AO-EEPROM(1)

NAME
ao-eeprom - Analyze an eeprom log

SYNOPSIS
ao-eeprom [--raw] [--csum] [--verbose] [--len <record-len>] {flight.eeprom} ...

OPTIONS

-r | --raw
    This option makes ao-eeprom dump the raw bytes of each log record in hex format.

-c | --csum
    This option makes ao-eeprom dump records that have checksum errors. By default, ao-eeprom skips such records. -v | --verbose This option makes ao-eeprom report when records are skipped due to checksum errors. -l <record-len> | --len <record-len Specify the eeprom record length rather than letting ao-eeprom automatically determine it based on the file contents.

DESCRIPTION
ao-eeprom reads the specified eeprom log and display the contents of each record.

AUTHOR
Keith Packard